$def with(Data)
<html>
<head>
<script type="text/javascript" src="/static/js/jquery-1.7.1.js"></script>
<script>
function loadMusicData()
{
	
	$$.get('/Photo/Photo/GetLocalImg/$Data', function(result){
		$$("img#loading").attr("src",result);	
	})
}
$$(function(){ 
	loadMusicData();
	}) 
</script>
</head>

<Body>
<img src="/static/imgs/album/loading.gif" id = "loading" width="400" height="350">
<!--<img src=$Data width="400" height="350"/> -->
</Body>
</html>